## confclerk 0.7.1

=== debian/changelog ===
confclerk (0.7.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:38:50 +1100

confclerk (0.7.1-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:07:44 +0000

confclerk (0.7.1-1) unstable; urgency=medium

  * Import upstream version 0.7.1:
    - UI fixes in day navigator (dynamic width, one-line display of day and
      date), and in event list (line heights).
      Thanks to Axel Beckert for the bug report. (Closes: #992236)
    - Fixes for the "display time shift" option (preserved over reloads, and
      taken into account for time group expansion).
  * debian/rules: set PREFIX for dh_auto_configure.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Aug 2021 16:13:15 +0200

confclerk (0.7.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Aug 2021 14:03:09 +0200

confclerk (0.7.0-1) experimental; urgency=medium

  * Import upstream version 0.7.0.
    Add "display time shift" option.
    This allows users to show events in a different timezone than the one the
    conference is in.
  * Add debian/upstream/metadata.
  * Install metainfo file.
  * Add copyright and license info for metainfo file.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Bump debhelper-compat to 13.
  * Upload to experimental because of the freeze.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Jul 2021 02:31:07 +0200
