=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://www.toastfreeware.priv.at/@PACKAGE@/ .*/tarballs/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@$
