## confclerk 0.7.2

=== debian/changelog ===
confclerk (0.7.2-1) unstable; urgency=medium

  * Import upstream version 0.7.2.
    - Change parsing of start and end date so that 37C3 schedule works.
      The 37C3 schedule was created with pretalx, and uses a
      different datetime format.
      Thanks to Felix Becker for the bug report.
    - Remove stale/cancelled events when reloading a conference schedule.
  * debian/rules: move comment out of override_dh_auto_test target.
  * Update years of upstream and packaging copyright.
  * Update long description.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Apr 2024 22:30:51 +0200
