=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: confclerk
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: gregor herrmann <gregoa@debian.org>
+Maintainer: gregor herrmann <gregoa@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                qtbase5-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://git.toastfreeware.priv.at/debian/confclerk.git
 Vcs-Git: https://git.toastfreeware.priv.at/debian/confclerk.git
 Homepage: https://www.toastfreeware.priv.at/confclerk
@@ -25,6 +24,7 @@
  .
  At the moment ConfClerk is able to import schedules in XML format created by
  the PentaBarf conference management system (or frab) used by e.g. FOSDEM,
- DebConf, FrOSCon, Grazer LinuxTage, and the CCC congresses.
+ DebConf, FrOSCon, Grazer LinuxTage, and the CCC congresses, or compatible
+ systems like Summit, Wafer, or pretalx.
  .
  ConfClerk is targeted at mobile devices but works on any system running Qt.
