=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=5
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- PREFIX=/usr/bin

# there are no tests, no need to try and find them
override_dh_auto_test:

override_dh_installchangelogs:
	dh_installchangelogs NEWS
